@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

body{
font-family: 'Noto Sans Japanese', serif;
	/*font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;*/
	font-size:16px;
	}

#main{
	font-size: 20px;
	/*background-color: #FF0004 !important;*/
}


.Ribon_B {
	color: aliceblue;
	position: relative;
	padding: .75em 1em;
	background-color: #1CAFD5;
}
.Ribon_B::before,
.Ribon_B::after {
	content: '';
	position: absolute;
	top: 100%;
	border-style: solid;
	border-color: transparent;
}
.Ribon_B::before {
	left: 0;
	border-width: 0 15px 15px 0;
	border-right-color:#12728B;
}
.Ribon_B::after {
	right: 0;
	border-style: solid;
	border-width: 15px 15px 0 0;
	border-top-color: #12728B;
}






.Ribon_A {
	color: aliceblue;
	position: relative;
	height: 50px;
	line-height: 50px;
	padding: 0 1em;
	background-color: #1CAFD5;
}
.Ribon_A::before,
.Ribon_A::after {
	content: '';
	position: absolute;
}
.Ribon_A::before {
	top: 100%;
	left: 0;
	border-width: 0 15px 15px 0;
	border-style: solid;
	border-color: transparent;
	border-right-color: #12728B;
}
.Ribon_A::after {
	top: 0;
	right: 0;
	z-index: 2;
	border-width: 25px 20px;
	border-style: solid;
	border-color: transparent;
	border-right-color: #fff;
}










/*汎用*/
.TextCenter{
	text-align:center;
	}




@media screen and (min-width: 961px) {
/*ここにpc用スタイルを記述*/

/*スライダーの設定*/
.slideItem{
	background:#C0C0C0;
/*	width:100%;
	height:700px;
*/	
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	}

/*topのリボン画像の設定*/
.RIbonHr{
	 position: relative;
	z-index:10000000000;
	display:block;
	margin:auto;
	/*margin-top:-180px;*/
	margin-bottom:-160px;
	margin-bottom:-290px;
	}


.slide_cont{
	color:#EBEBEB;
	font-size:20px;
	font-weight:bolder;
	text-align:center;
	padding-top:300px;
	
	
	
  color: #fff;
  font-size: 30px;
  letter-spacing: 4px;
  font-family: 'Ubuntu', sans-serif;
  text-align: center;
  text-shadow: 2px 2px 4px #000;	
	
	
	}


}
 
/* tablet  */
@media only screen and (min-width: 641px) and (max-width: 960px) {
/*ここにtablet用スタイルを記述*/
}
 
 
/* smartPhone */
@media screen and (max-width: 640px) {
/*ここにスマホ用スタイルを記述*/
/*スライダーの設定*/
.slideItem{
	background:#ccc;
	
	width:100%;
	height:200px;
	
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	}


/*topのリボン画像の設定*/
.RIbonHr{
	 position: relative;
	z-index:10000000000;
	display:block;
	margin:auto;
	/*margin-top:-180px;*/
	margin-bottom:-90px;
	}


.slide_cont{
	color:#EBEBEB;
	font-weight:bolder;
	text-align:center;
	
	padding-top:100px;
	
  color: #fff;
  font-size: 18px;
  letter-spacing: 4px;
  font-family: 'Ubuntu', sans-serif;
  text-align: center;
  text-shadow: 2px 2px 4px #000;	
	
	
	}

}



/*スライダー*/

.slideItem_1{
	/*background-image:url(../Img/image1.JPG);*/
	background-image:url(../Img/S_5255.jpg);
	
	}
	
.slideItem_2{
	background-image:url(../Img/S_5079.jpg);
	}

.slideItem_3{
	/*background-image:url(../Img/S_5057.JPG);*/
	background-image:url(../Img/S_5255.jpg);
	}

.slideItem_4{
	/*background-image:url(../Img/S_5057.JPG);*/
	background-image:url(../Img/S_5079.jpg);
	}

.slideItem_5{
	background-image:url(../Img/S_5200.jpg);
	}

.slideItem_6{
	background-image:url(../Img/S_5079.jpg);
	}

.slideItem_7{
	/*background-image:url(../Img/S_5057.JPG);*/
	background-image:url(../Img/S_5255.jpg);
	}

.slideItem_8{
	/*background-image:url(../Img/S_5057.JPG);*/
	background-image:url(../Img/S_5079.jpg);
	}

.slideItem_9{
	background-image:url(../Img/S_5200.jpg);
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	/*画像ブロック*/

.imgBoxBase{
	}
	
.ImgBox01{
	background-color:#FF5D5F;
	height:400px;
	background-image:url(../Img/image9.JPG);
	background-size: cover;
	}
	
.ImgBox02{
	background-color:#4FAFFB;
	height:400px;
	}
	
.ImgBox01:hover {
  background-size:auto 150%;
  @include transform(rotate(10deg));
}	
	
	
	/**/
figure {
	position: relative;
	overflow: hidden;
	width: 300px;
	
	
	
}
figcaption {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.6);
	-webkit-transition: .3s;
	transition: .3s;
	opacity: 0;
}
figcaption h3,
figcaption p {
	position: absolute;
	left: -100%;
	width: 260px;
	-webkit-transition: .3s;
	transition: .3s;
}
figcaption h3 {
	top: 30px;
}
figcaption p {
	top: 75px;
}
figure:hover figcaption {
	opacity: 1;
}
figure:hover figcaption h3,
figure:hover figcaption p {
	left: 20px;
}
figure:hover figcaption h3 {
	-webkit-transition-delay: .2s;
	transition-delay: .2s;
}
figure:hover figcaption p {
	-webkit-transition-delay: .5s;
	transition-delay: .5s;
}





	
	
	
	
	
.HederRIbon{
	/*background-color:#5CCEEC;*/
	}	
	
	
	
.GNavi{
	background-color:#5CCEEC;
	text-align:center;
	}	
	



.MbManu{
	padding:5px 4px 5px 4px;
	border-bottom:#cccccc solid 1px;
	/*position:fixed;*/
	text-align:center;
	}

.MbManuTxt{
	font-size:7px;
	display:block;
	padding:2px 0 0 0;
	}




	
	
/*ページ*/	
.PageTItle{
	text-align:center;
	}	

.PageSubTItle{
	text-align:center;
	}	



	

.TxtBox{
	/*background-color:#F30004;*/
	margin-bottom:10px;
	}
		
	
	
/*車両案内*/	
.CarBox{
	border:#cdcdcd solid 1px;
	text-align:center;
	padding:10px;
	}

.CarImg{
	}
	
.CarTitle{
	font-size:18px;
	}
	
.CarDec{
	}
	
	
	
.CarBoxBig{
	border:#710C0D solid 1px;
	text-align:center;
	padding:10px;
	}
	
.CarBoxBigDec{
	}



/*フッター*/
#Footer{
	width:100%;
	background-color:#5CCEEC;
	text-align:center;
	padding:20px;
	color:#FFFFFF;
	
	}	
	
	
	
/*画像ギャラリー　AnimatedResponsiveImageGrid*/

	.ri-grid{
	margin: 100px auto 0px;
	position: relative;
	height: auto;
		width: 100%;

}
.ri-loading-image{
	display: none;
}

.ri-grid-loading .ri-loading-image{
	position: relative;
	width: 30px;
	height: 30px;
	left: 50%;
	margin: 100px 0 0 -15px;
	display: block;
}

/*画像横スライド*/
#Y_slide {
	background-color:#ccc;
	height:100px;
	margin-top:10px;
	}
#Y_slide ul,li {
	list-style: none;
	margin: 0;
	padding: 0;
}
	
